:host {
  .container {
    display: flex;
    background-color: #fff;
    border-radius: 4px;
    margin: 4px 0;
    padding: 4px 8px 4px 0;
    border: 1px solid #d9d9d9;
    cursor: grab;
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;

    &.dragging {
      cursor: grabbing;
      box-shadow: 0 0 5px 5px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
    }
  }

  .override-identifier{
    width: 4px;
    height: auto;
    min-width: 4px;
    margin: -4px 4px -4px 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }

  .content {
    display: flex;
    flex-grow: 1;
    overflow: hidden;
  }

  .avatar {
    flex-shrink: 0;
    margin-right: 8px;
  }

  .infos {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-wrap: wrap;
  }

  .title {
    display: -webkit-box;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
    line-height: 2;
  }

  .description {
    display: -webkit-box;
    font-size: 12px;
    font-style: italic;
  }

  .tags > .ant-tag {
    line-height: 14px;
  }
}
